@charset "utf-8";

/* 아웃로그인 스킨 */
.ol {position:relative;}
.ol h2 {width:117px;float:left;padding:15px 0;text-align:center}
.ol .join {width:116px;float:left;padding:15px 0;text-align:center;background:#f7f7f7;color:#6e6e6e}
.ol #ol_be_cate:after {display:block;visibility:hidden;clear:both;content:""}
.ol a.btn_admin {display:inline-block;padding:0 10px;height:25px;text-decoration:none;line-height:25px;vertical-align:middle} /* 관리자 전용 버튼 */
.ol a.btn_admin:focus, .ol a.btn_admin:hover {text-decoration:none}
.ol .login-sns{padding-bottom:0px}

#ol_before {}
#ol_before:after {display:block;visibility:hidden;clear:both;content:""}
#ol_before .ol_wr {position:relative;margin-bottom:5px}
#ol_id {display:block; width:100%; height:55px; border:1px solid rgba(112,112,112,0.3); border-radius:5px; font-size:1em; padding:0 20px; font-family:'Noto Sans KR'; margin-bottom:10px;}
#ol_id::placeholder {color:#777;}
#ol_id::-webkit-input-placeholder {color:#777;}
#ol_id:-ms-input-placeholder {color:#777;}
#ol_pw {display:block; width:100%; height:55px; border:1px solid rgba(112,112,112,0.3); border-radius:5px; font-size:1em; padding:0 20px; font-family:'Noto Sans KR'; margin-bottom:17px;}
#ol_pw::placeholder {color:#777;}
#ol_pw::-webkit-input-placeholder {color:#777;}
#ol_pw:-ms-input-placeholder {color:#777;}
#ol_submit {display:block; width:100%; height:60px; border-radius:5px; background:#009bdb; font-size:1em; color:#fff; letter-spacing:-0.025em; font-weight:500; font-family:'Noto Sans KR';}
#ol_svc {float:right;line-height:20px}
#ol_svc a {display:inline-block;border:1px solid #d5d9dd;color:#3a8afd;border-radius:2px;padding:2px 5px}
#ol_auto {float:right; line-height:20px; margin-bottom:30px;}
#ol_auto label {font-size:1em; line-height:20px;}
#ol_auto input {width:13px;height:13px; display:none;}
.ol_auto_wr:after {display:block;visibility:hidden;clear:both;content:""}
/*#sns_login {margin-top:0 !important;border-top:0 !important}*/
#sns_login h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#ol_after {}
#ol_after_hd {position:relative;padding:10px;padding-left:80px;height:80px}
#ol_after_hd strong {display:block;margin:5px 0 10px}
#ol_after_hd .profile_img {position:absolute;top:15px;left:15px;display:inline-block}
#ol_after_hd .profile_img img {border:1px solid #bbb;border-radius:50%;width:50px;height:50px}
#ol_after_hd .profile_img a {text-align:center;font-size:17px;width:30px;line-height:30px;color:#777}
#ol_after_info {display:inline-block;height:28px;line-height:22px;border:1px solid #d5d9dd;color:#3a8afd;border-radius:2px;padding:2px 5px}
#ol_after h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#ol_after_hd .btn_admin {border-radius:3px;height:28px;line-height:28px;vertical-align:baseline}
#ol_after_hd .btn_b04 {line-height:23px;padding:0 5px}
#ol_after_private {zoom:1}
#ol_after_private:after {display:block;visibility:hidden;clear:both;content:""}
#ol_after_private li {text-align:left;position:relative;text-align:left}
#ol_after_private li:first-child a {border-left:0}
#ol_after_private a {display:block;color:#465168;line-height:18px;padding:10px 10px 10px 20px}
#ol_after_private a strong {display:inline-block;float:right;max-width:87px;overflow:hidden;white-space:nowrap;text-overflow:clip;color:#3a8afd;padding:0 5px;border-radius:15px;font-size:0.92em}
#ol_after_private a:hover strong {background:#4b8bff}
#ol_after_private li a:hover {color:#4b8bff;background:#f7f7f7}
#ol_after_private li a:hover:after {position:absolute;left:-1px;top:0;width:2px;height:38px;background:#3a8afd;content:""}
#ol_after_private li i {width:25px;color:#8c9eb0;margin-right:5px}
#ol_after_private li:hover i {color:#3a8afd}
#ol_after_private .win_point:hover strong {background:#37bc9b;color:#fff}
#ol_after_private .win_memo:hover strong {background:#8cc152;color:#fff}
#ol_after_private .win_scrap:hover strong {background:#ff8b77;color:#fff}

#ol_after_logout {text-align:center;font-weight:bold;display:block;padding:15px 0;color:#a0a0a1;border-top:1px solid #dde7e9}
#ol_after_logout:hover {color:#3c8bfd}
#ol_after_memo {margin-right:1px}
#ol_after_pt {margin-right:1px}

.ol_util {text-align:center; margin-top:20px;}
.ol_util li {display:inline-block;}
.ol_util li:before {content:''; display:inline-block; width:1px; height:15px; background:rgba(112,112,112,0.3); margin:0 15px; vertical-align:middle;}
.ol_util li:first-child:before {display:none;}
.ol_util li a {display:inline-block; font-size:0.875em; color:#777; vertical-align:middle;}

.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box {position:relative}
.chk_box input[type="checkbox"] + label {padding-left:30px;color:#676e70}
/*.chk_box input[type="checkbox"] + label:hover{color:#2172f8}*/
.chk_box input[type="checkbox"] + label span {position:absolute;top:3px;left:0;width:20px;height:20px; line-height:16px;display:block;margin:0;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {background:#009bdb; border-color:#009bdb;border-radius:3px; text-align:center;}
.chk_box input[type="checkbox"]:checked + label span:before {content:'\f00c'; font-size:0.875em; color:#fff; font-weight:400; font-family:'Font Awesome 5 Pro';}


@media screen and (max-width:1024px){
	#ol_id, #ol_pw {height:45px; padding:0 10px;}

	#ol_submit {height:45px;}

	.chk_box input[type="checkbox"] + label {padding-left:20px;}
	.chk_box input[type="checkbox"] + label span {top:4px; width:15px; height:15px; line-height:10px;}
	.chk_box input[type="checkbox"]:checked + label span:before {font-size:0.8em;}
}